.nav-wrapper {
    padding: 0 1rem;
    background-color: #2F4F4F!important;
    & li.active {
        background-color: #243B30;
    }
    & a {
        margin-right: 1%;
    }
}

.form_for_help {
    border: 1px solid black;
    border-radius: 28px;
    padding: 0px 15px;
    & form {
        padding: 0!important;
        button {
            display: block;
            margin: 0 auto;
        }
    }
}

.contact {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    & h1 {
        margin-bottom: 2rem;
    }
    & img {
        max-width: 600px;
        height: auto;
    }
}

.add-card {
    margin: 2% auto;
    display: block;
}